[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetMaxLength

GetMaxLength - returns the maximum length of a list item

## Declaration

Source position: stdctrls.pp line 332

`protected function TCustomComboBox.GetMaxLength: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.